html, body {
	height: 100%;
	width: 100%;
}

h1.title {
	font-size: 30px;
	margin-top: 32px;
}
p.description {
	font-size: 15px;
	margin-bottom:20px;
}

p.description2 {
	font-size: 17px;
	margin-bottom:20px;
}

.f_bg01 {
	background: initial;
}


.win_c01 {
  opacity: 0;
  margin-top: 25px;
  font-size: 21px;
  text-align: center;
  background-color: rgba(255,255,255,0.9);
}




td.or {
	text-align: center;
	font-size : 15px;
	color: #9b9b9b;
}

table.middle-line {
	margin-top: 20px;
	margin-bottom: 20px;
}

.chk-lbl {
	font-size: 15px;
}

.sameline-left {
	margin: 0px;
	display: inline-block;
	float: left;
}

.sameline-right {
	margin: 0px;
	display: inline-block;
	float: right;
}

.forget-password-wrap a {
	font-size: 15px;
	color: #9b9b9b;
	text-decoration: none;
}

.form-signin {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;

}
.form-signin input[type="password"] {


}
.container .signin {
	background-image: url(../images/bg_account.jpg);
	background-position: center top;
}
.btn-block.fb {
	background-color: #3A5285;
}

.btn-block.google {
	background-color: #D25D48;
}

.btn-block.apple {
	background-color: #000000;
}

.btn01 {
	background-color: #e15b31;
	border: 1px solid #e15b31;
	color: #FFF;
	height: 40px;
	border-radius: 10px;
	padding-right: 40px;
	padding-left: 40px;
	/** width: 100%; */
}
.btn01_2 {
	background-color: #e15b31;
	border: 1px solid #e15b31;
	color: #FFF;
	height: 40px;
	border-radius: 10px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.btn01_2:disabled {
	background-color: #999;
	border: 1px solid #999;
}

.btn02 {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #666;
	height: 40px;
	border-radius: 10px;
	padding-right: 30px;
	padding-left: 30px;
}
.btn01:hover {
	background-color: #E9A03F;
	border: 1px solid #E9A03F;
}
.btn01:active {
	background-color: #E9A03F !important
	border: 1px solid #E9A03F;
}
.fb {
	background-image: url(../images/icon_facebook_white.svg);
	background-repeat: no-repeat;
	background-position: 15px 6px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}
.google {
	background-image: url(../images/google.png);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}
/*TAG: apple id sign in*/
.apple {
	background-image: url(../images/apple_logo_white.svg);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}
.fb:active {
	background-image: url(../images/icon_facebook_white.svg);
	background-repeat: no-repeat;
	background-position: 15px 6px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}

.btn-block.google:active {
	background-color: #DA7A69;
	background-image: url(../images/google.png);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}

.btn-block.apple:active {
	background-color: #000000;
	background-image: url(../images/apple_logo_white.svg);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	height: 42px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 15px;
}

.signin .content .form-signin h1 {
	font-size: 28px;
	font-weight: bold;
}
.form-signin .setin {
	text-align: center;
}
.fgfd {
	font-size: 13px;
	color: #999;
	padding-top: 10px;
	padding-bottom: 20px;
}
.headportrait {
	height: 100px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	border-radius: 50%;

}
.headportrait a{

	text-decoration: none;
	color: #FFF;

}
.headportrait {
	height: 120px;
	width: 120px;
	text-decoration: none;

}
.Uploadimg {
	font-weight: bold;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	padding-top: 30%;
	font-size: 24px;
	text-decoration: none;

}
.UploadimgOK{
	font-weight: bold;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	padding-top: 37%;
	font-size: 16px;
	text-decoration: none;

}

.fgfd p a {
	color: #666;
}
.SignIn_Error {
	color: #C00;
	background-color: #FFD1D1;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.PasswordSent {
	color: #000;
	background-color: #CCCCCC;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.headportrait .UploadimgOK p a img {
	float: left;
}


hr.septor {
    border-top: 1px solid #979797;
    border-bottom: 0px;
}

.cellphone_option {
	width: 24%;
    float: left;
    padding: 11px;
    font-size: 16px;
    margin-bottom: 5px;
    height: auto;
    border-radius: 3px;
}